#NotificationOverlay {
  position: absolute;

  bottom: 0;

  pointer-events: none;

  padding-right: 4px;
  padding-bottom: 4px;
  z-index: 3;

  .Notification {
    pointer-events: initial;
  }

  .OverlyingNotification-appear {
    transform: translateX(200px);
  }

  .OverlyingNotification-appear-active {
    transform: translateX(0);
    transition: transform 300ms;
  }

  .OverlyingNotification-appear-done {
    transform: translateX(0);
  }

  .OverlyingNotification-exit {
    opacity: 1;
  }

  .OverlyingNotification-exit-active {
    opacity: 0;
    transition: opacity 500ms;
  }
}
